openSUSE 12.3 Release - report #472
report # 133 (Closed): openSUSE Release report

openSUSE 12.3 report Feedback
2013-05-27 13:17 - toscalix

Status: Closed Start date: 2013-05-27
Priority: Normal Due date: 2013-06-10
Assignee: toscalix % Done: 10%
Category: Management Estimated time: 2.00 hours
Target version: 12.3 Release Analysis

Description

Asking for feedback to Roland and finally send it to Ralf.

History

#1 - 2013-05-27 13:17 - toscalix

The past two weeks Roland couldn't read it. He told me this week he would. | sent him a reminder.

#2 - 2013-06-25 11:20 - Inussel

this is the last open task in 12.3, can we close it?

#3 - 2013-08-09 07:39 - toscalix

- Status changed from In Progress to Resolved

Sent the report to roland yesterday after geiing feedback from him in June

#4 - 2013-08-09 07:39 - toscalix

- Status changed from Resolved to Closed
